### Struct

# Gimp FlagsDesc

#### Description [src]

    struct GimpFlagsDesc {
      guint value;
      const gchar* value_desc;
      const gchar* value_help;
    }

This structure is used to register translatable descriptions and help texts for flag values. See gimp_flags_set_value_descriptions().

###### Structure members

`value`

  A flag value.

`value_desc`

  The value’s description.

`value_help`

  The value’s help text.